/** RESET **/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td
{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
ol, ul { list-style: none; }
blockquote, q { quotes: none; }

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/** END RESET **/

/** MAIN LAYOUT AND FONTS **/

body
{
	font-family: arial,sans-serif;
	font-size: 67.5%;
	background: #CFE5AE;
	color: #562A26;
	line-height: 1.4;
	text-align: center;
}


h1 { margin: 0 0 5px 0; font-size: 1.2em; color: #07944A; font-weight: bold; }
h2 { padding: 10px 0 0 0; font-size: 1.1em; color: #07944A; font-weight:normal; }
h3 {font-weight: bold; padding-bottom: 3px;}
h4 {font-weight: normal; padding-bottom: 3px;}

p { padding-bottom: 0.8em; }

a { color: #562A26; }

div#wrapper {
	background: #fff;
	text-align: left;
	width: 870px;
	margin: 0 auto;
}

/** MENU **/
div#left-column {
	float: left;
	width: 190px;
	text-align: center;
	padding-top: 30px;
}

div#menu { text-align: left; margin: 35px 0 40px 43px; }
div#menu ul { position: relative; }
div#menu a {
	color: #562A26;
	text-decoration: none;
	font-weight: bold;
	font-size: 1.1em;
	display: block;
	width: 160px;
	padding: 3px 0;
}
div#menu a:hover { color: #07944A; }
div#menu li.active a { color: #07944A; }
div#menu li.active li a { color: #562A26; }


div#menu li ul.sub-menu {
	font-size: 0.9em;
	margin-top: -30px;
	padding: 10px;
	background: #fff;
	position: absolute;
	left: -999em;
	z-index: 9999;
}
div#menu li:hover ul.sub-menu, div#menu li.sfhover ul.sub-menu {
	left: 150px;
}


div#social-links { text-align: left; margin-left: 43px; }
div#social-links li { margin-bottom: 7px }
/** END MENU **/


div#content {
	float : left;
	width: 680px;
	min-height: 580px;
	background: transparent url(../images/transparency.png) repeat top left;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-border-radius-topleft: 0;
	border-top-left-radius: 0;
	font-size: 1.4em;
}
div#content .padder { margin: 20px; }

div #header {
	height: 108px;
	background: transparent url(../images/relaxing_reinvigorating.jpg) no-repeat 140px 60px;
}
#country-select { display: block; height: 30px; }
#country-select li { float: right; padding: 0; }
#country-select li a {
	margin: 2px 5px 0 0;
	display: block;
	height: 30px;
	line-height: 30px;
	width: 20px;
	vertical-align: top;
}
#country-select li.selected a { background: white url(../images/marker.jpg) no-repeat 8px bottom; }
#country-select li img { border: 1px solid #d3e2ba; -moz-border-radius: 2px; border-radius: 2px; vertical-align: top; }
#country-select li.selected img { border-color: white; }
#country-select li a:hover img { border-color: white; }

/** HOME PAGE **/
div#home-banner {
	margin: 46px 0 26px 0;
	font-size: 12px;
	border: 2px solid #d3e2ba;
	padding-right: 20px;
	font-size: 14px;
}
div#home-banner h1 { margin-top: 10px; }
div#home-banner img { float: left; margin-right: 26px; padding: 30px 0 20px 0; }
div#twitter { float :left; }
div#home-form {
	float: right;
	border: 1px solid #CFE5AE;
	width: 310px;
	font-size: 0.9em;
}
div#home-form .padder { margin: 10px 10px 0px 10px; }
div#home-form form .text {width: 285px;}
/** END HOME PAGE **/

/** SHOP PAGE **/

div.product {
	background: transparent url(../images/vm_product_box_blank.jpg) no-repeat top left;
	width: 310px;
	height: 210px;
	font-size: 11px;
	position: relative;
	float: left;
	margin-right: 10px;
}
div.product h2 { font-weight: bold; margin: 0 0 10px 0; }
div.product .pad { padding: 20px 20px 0 10px; }
div.product.special_offer { background-image: url(../images/vm_product_box_special_offer.jpg); }
div.product.big_value { background-image: url(../images/vm_product_box_big_value.jpg); }
div.product.new { background-image: url(../images/vm_product_box_new.jpg); }
div.product span.normal-price { text-decoration: line-through; color: #c10000; }
img.product-img { float: left; margin-left: 20px; }
div.price { float: right; font-size: 24px; font-weight: bold; text-align: right; color: #07944A; line-height: 24px; }
div.price .normal-price { font-size: 18px; }
div.paypal-btn { position: absolute; bottom: 5px; right: 20px; }

#join-tea-party {text-align: center;}
#join-tea-party a {
	font-size: 1.2em;
	width: 12em;
	text-align: center;
	display: block;
	padding: 5px 10px;
	border: 2px solid #CFE5AE;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin: 10px auto 0 auto;
	-moz-box-shadow: 2px 2px 2px #eee;
	box-shadow: 2px 2px 2px #eee;
	text-decoration: none;
}
#join-tea-party a:hover { text-decoration: underline; }

/** END SHOP PAGE **/

/** BLOG **/

div.post {
	border: 2px solid #cee5af;
	margin-bottom: 20px;
	width: 480px;
}
div.post h2 { margin: 0 0 10px 0; padding: 5px 10px; background: #cee5ad; }
div.post h2 a { text-decoration: none; color: #663a36; }
div.post-body, div.post-footer { padding: 0 10px; }
div.post-footer { font-size: 0.9em; padding-bottom: 10px; color: #cee5af; }
div#blog-navigation {
	padding: 0;
	float: right;
	width: 130px;
	font-size: 0.9em;
}
div#blog-navigation h3 { margin-top: 0; padding-top: 0; }
div#blog-navigation ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#rss_btn img { border: none; vertical-align: top;}

/** END BLOG **/

div.affiliate-button { width: 100%; text-align: center; float: center; padding: 20px 0; }
div.our-products { width: 50%; text-align: center; float: left; padding: 20px 0; }
div.our-products a { text-decoration: none; color: #07944A; }
img.recipe-pic { float: left; border: 2px solid #ccc; margin: 5px 20px 15px 15px; }

div.stockist-enquiries { width: 33%; text-align: center; float: left; padding: 20px 0; padding-top: 50px;}
div.stockist-enquiries a { text-decoration: none; color: #07944A; }

div.coming-soon { text-align: center; font-weight: bold; }

div.centered-pic { text-align: center; margin: 10px 0; }

div#recipe-box {
	margin: 0px 0px 10px 0;
	font-size: 12px;
	border: 2px solid #d3e2ba;
	padding: 10px 20px 15px 0; 
	font-size: 14px;
}

div#footer { clear: both; padding: 30px 10px 10px 10px; color: #c0c0c0; }
div#footer a { color: #c0c0c0;}
div#footer-left { width: 33%; float: left; margin-right: 20px; }
ul#footer-menu { text-align: right; line-height: 1.6em; }
ul#footer-menu li { display: inline; margin: 0 0 0 10px;}
ul#footer-menu a { text-decoration: none; }
ul#footer-menu a:hover { text-decoration: underline; }


form label { display: block; font-weight: bold; }
form label .required { color: red; font-size: 0.8em; }
form li { margin-bottom: 10px; }
form label.checkbox { font-weight: normal; display: inline; }
div.left-half {width: 50%; float: left;}

ol { list-style: decimal outside; padding-left: 35px; margin-bottom: 10px; }
ul.bulleted { padding-left: 30px; list-style: disc outside; margin-bottom: 10px; }
ul.bulleted li {  }
ol ol { list-style-type: lower-roman; }

.italic { font-style: italic; }
.clearer { clear: both; font-size: 0; line-height: 0; height: 0; }
.center { text-align: center; }
.left { text-align: left; }
.bold { font-weight: bold; }
.bigger { font-size: 1.2em;}
.hidden { display: none; }
.right { text-align: right;}
.small { font-size: 0.8em;}
.clear-r { clear: right;}
.rounded {
	-moz-border-radius: 5px;
	border-radius: 5px;
}